body { overflow-x: hidden; }
.dnnModuleSettings, .dnnModuleSettings label {
    font-size: 10pt;
    margin-right: 10px;
}
.dnnFormExpandContent { padding: 6px 0; }
.dnnModuleSettings h2 {
    font-size: 14pt;
    border-bottom-color: #ccc;
}
.dnnModuleSettings a, .dnnModuleSettings a:visited {
    text-decoration: none;
}
.dnnGrid.dnnPermissionsGrid {
    padding: 20px;
}
.dnnGrid.dnnPermissionsGrid .dnnGridHeader td { font-size: 8pt; background-color: #ececec; border: 1px solid #ccc; text-align: center; }
.dnnGrid.dnnPermissionsGrid .dnnGridItem td { font-size: 9pt; vertical-align: middle; background-color: #fff; border: 1px solid #ccc; text-align: center; }
.dnnGrid.dnnPermissionsGrid .dnnGridAltItem td { font-size: 9pt; vertical-align: middle; background-color: #ececec; border: 1px solid #ccc; text-align: center; }
.dnnModuleSettings .dnnCheckbox { 
    display: inline-flex; 
    margin-left: 20px;
    margin-right: 10px;
}
.dnnModuleSettings .dnnFormItem button, .dnnModuleSettings .dnnFormItem input[type=button], .dnnModuleSettings .dnnFormItem input[type=reset], .dnnModuleSettings .dnnFormItem input[type=submit], .dnnModuleSettings .dnnPrimaryAction, .dnnModuleSettings .dnnSecondaryAction, .dnnModuleSettings .dnnTertiaryAction {
    padding: .1rem .375rem;
}
.dnnFormItem input[type=email], .dnnFormItem input[type=password], .dnnFormItem input[type=search], .dnnFormItem input[type=text], .dnnFormItem select, .dnnFormItem textarea {
    margin-bottom: 0;
    border-color: #ccc;
}
.dnnModuleSettings .leftGroup { margin-bottom: 8px; }
.dnnModuleSettings .rightGroup { margin-bottom: 8px; }

.dnnModuleSettings select,
.dnnModuleSettings .token-input-list-facebook {
    margin-right: 10px;
    border-radius: 4px;
    color: #333;
    border-color: #ccc;
}
.dnnModuleSettings .token-input-list-facebook {
    margin-bottom: 6px;
}
.dnnModuleSettings .dnnFormItem { margin-top: 8px; margin-bottom: 8px; }
ul.dnnAdminTabNav li a {
    border: 1px solid #ccc;
    border-bottom: 0;
}
.dnnModuleSettings ul.dnnAdminTabNav li.ui-tabs-active a {
    background-color: #ececec;
    border-color: #ccc;
    color: #0079bc;
}
.dnnModuleSettings ul.dnnAdminTabNav {
    border-bottom: 1px solid #ccc;
}






































